List of all members
clan::PointSetMath Class Reference
clanCore Math

Math operations related to point sets. More...

`#include <pointset_math.h>`

## Static Public Member Functions
Operations
static Circlef | minimum_enclosing_disc (const std::vector< Pointf > &points)
| Find minimum spanning circle for the set of points. More...
static std::vector< Pointf > | convex_hull_from_polygon (std::vector< Pointf > &points)
| Return the convex hull of the given set of points. More...
static Rect | bounding_box (const std::vector< Pointf > &points)

## Implementation
class | OutlineMath

## Detailed Description

Math operations related to point sets.

The documentation for this class was generated from the following file:

- pointset_math.h